@media screen and (max-width: 768px) {
    /* header 头部 */
    #header {
        display: block;
    }
    #nav {
        display: none;
        padding:0;
        background: #27272b;
        color: #27272b;
        height: unset;
    }
    .mySlideshow div.pos {
        left:0;
        right:auto;
    }
    #nav li {
        height:30px;
    }
    #logo {
        justify-content: space-between;
    }
    #nav_mob {
        display: inline-block;
    }
    /* banner */
    .mySlideshow li {
        background-size: cover;
    }
    .mySlideshow div.pos p:nth-child(1) {
        font-size: 0.9rem;
    }
    .mySlideshow div.pos p:nth-child(2),.mySlideshow div.pos p:nth-child(3) {
        font-size: 0.7rem;
    }
    .mySlideshow div.pos p:nth-child(4),.mySlideshow div.pos p:nth-child(5){
        font-size:0.4rem;
    }
    /* common 公共 */
    #formDiv {
        padding:0 10px;
        box-sizing: border-box;
        text-align: center;
    }
    #formDiv ul li {
        width:100%;
    }
    #formDiv p span {
        margin: 10px;
        line-height: 15px;
    }
    /* footer 底部*/
    #footerShild {
        flex-direction: column-reverse;
        width:100%;
    }
    #footerShild > div {
        width:100%;
    }
    #yellowBlock {
        display: none;
    }
    #footerCenter {
        background: #c8a062 !important;
    }
    /* index 主页*/
    #index {
        flex-direction: column;
    }
    #index img {
        width:100%;
    }
    .con_shild {
        width:auto;
    }
    #con_left_top, #con_left_bottom {
        flex-direction: column;
    }
    #con_left_top > div:nth-child(1) {
        width:auto;
    }
    #con_right {
        width: auto;
        flex-direction: column-reverse;
    }
    #news {
        padding: 30px 10px;
    }
    #news ul li {
        flex-shrink: 1;
        white-space: initial;
        overflow: auto;
        text-overflow: inherit;
        line-height: 25px;
    }
    #main_contantUS {
        margin-bottom:10px;
        display: inline-block;
    }
    #main_contantUS > div {
        padding: 5px;
    }
    #main_contantUS > div:nth-child(1) {
        padding: 5px;
    }
    .slogan_box {
        width:100% !important;
    }
    .slogan_box .slogan_content {
        font-size:0.4rem;
    }
    .slogan_box .slogan_title {
        font-size:0.7rem;
    }
    #index .line {
        display: none;
    }
    /* about */
    #about .about_center img.logos {
        display: none;
    }
    #aboutBanner {
        background-size: cover;
    }
    /* works */
    #worksBanner {
        background-size: cover;
        background-position: -50px;
    }
    #works ul {
        flex-direction: column;
    }
    #works ul li {
        width:100%;
    }
    /* worksDetail */
    #workDetail_shild {
        width:100%;
    }
    #workDetail .blackArea {
        display: none;
    }
    #workDetail_content {
        margin:10px;
    }
    /* services */
    #services .services_bottom {
        flex-direction: column;
    }
    #servicesBanner {
        background-size: cover;
    }
    #services .services_bottom > div {
        border-bottom:none;
        width:100%;
        padding: 30px;
        height: auto;
    }
    /* contact */
    #position {
        display: none;
        flex-direction: column-reverse;
    }
    #contactBanner {
        background-size: cover;
    }
    #position #mapMarker {
        width:100%;
    }
    #position #positionInfo {
        margin:0;
    }
    #contact .contact_top p:nth-child(2) {
        padding:0 10px;
    }
    /* joins */
    #joinus_infos_top ul li {
        width:100%;
    }
    #joinusBanner {
        background-size: cover;
    }
    #joinus .joinus_top p:nth-child(2) {
        padding:0 10px;
    }
    #joinus_infos_bottom {
        padding:0;
    }
    #joinus #tables {
        margin:10px;
    }
    /* joins detail */
    #afield a {
        font-size:0.4rem;
    }
    #joinus_infos_top ul {
        padding:10px;
    }
    #joinusDetail #joinus_infos {
        padding:20px;
    }
    .toolbar{display: none}
}